Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 18:51:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hell                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hell Bot:  Hi Hell ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555255465            10:35 PM, 06th Feb                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:35 PM, 06th Feb                     hell                    Hello dear           10:36 PM, 06th Feb                     hell                    One of the trashcan we bought online under above email           10:36 PM, 06th Feb                     hell                    Is delivered to us as broken           10:36 PM, 06th Feb                     hell                    We need replacement to it           10:36 PM, 06th Feb                   mayar                   We apologize for the inconvenience caused. ​ Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.           10:37 PM, 06th Feb                   mayar                   Could you please share your order number so that I can assist you further?           10:37 PM, 06th Feb                     hell                    Yes sure           10:37 PM, 06th Feb                     hell                    Your order 8156576443 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://homecentre.app.link/cSSRZKVjqnb           10:37 PM, 06th Feb                     hell                    8156576443           10:37 PM, 06th Feb                     hell                    Hello           10:39 PM, 06th Feb                     hell                    Are you with ke           10:39 PM, 06th Feb                     hell                    Me           10:39 PM, 06th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:40 PM, 06th Feb                     hell                    Sure           10:41 PM, 06th Feb                   mayar                   We would also request you to provide us some snapshots of the damage  item you received. please advise how may items did you receive damage           10:41 PM, 06th Feb                     hell                    Sure           10:42 PM, 06th Feb                     hell                    I sent you video           10:42 PM, 06th Feb                     hell                    Did you get it ?           10:42 PM, 06th Feb                   mayar                   no, we did not receive it           10:43 PM, 06th Feb                     hell                             10:43 PM, 06th Feb                     hell                             10:43 PM, 06th Feb                     hell                    Okay ijust sent you image’s           10:43 PM, 06th Feb                     hell                    Did you get it ?           10:44 PM, 06th Feb                     hell                    I sent it up           10:44 PM, 06th Feb                     hell                    Can you  send me quickly dear           10:44 PM, 06th Feb                     hell                    Replacement           10:44 PM, 06th Feb                   mayar                   yes,           10:44 PM, 06th Feb                     hell                    I need to go and leave this chat           10:45 PM, 06th Feb                     hell                    Can you process replacement asap           10:45 PM, 06th Feb                     hell                    [email-masked]           10:45 PM, 06th Feb                     hell                    I gave you all that is needed           10:45 PM, 06th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer,we do not have an exchange option available online at this time           10:45 PM, 06th Feb                   mayar                   we will create return for the items           10:45 PM, 06th Feb                     hell                    Then           10:45 PM, 06th Feb                     hell                    How do i replace ?           10:46 PM, 06th Feb                     hell                    Can you respond faster           10:46 PM, 06th Feb                   mayar                   we do not have an exchange option available online at this time, we have return           10:46 PM, 06th Feb                     hell                    I need to leave           10:46 PM, 06th Feb                     hell                    Whats happens to amount ?           10:46 PM, 06th Feb                   mayar                   please advise how may items did you receive damage           10:46 PM, 06th Feb                   mayar                   we will create return for the items           10:46 PM, 06th Feb                     hell                    1           10:46 PM, 06th Feb                     hell                    How about i bring back that item           10:47 PM, 06th Feb                     hell                    To home center           10:47 PM, 06th Feb                     hell                    Take new one ?           10:47 PM, 06th Feb                     hell                    Is it possible ?           10:47 PM, 06th Feb                   mayar                   This is surely not the experience we want our customers to have when they shop with us. ​ ​We have now escalated this issue to our concerned team to make sure something like this does not get repeated ever again.           10:47 PM, 06th Feb                     hell                    What about amount ?           10:48 PM, 06th Feb                   mayar                   we will check wit the concerned team and we will update by your email           10:48 PM, 06th Feb                     hell                    Thank yiu           10:48 PM, 06th Feb                     hell                    I am waiting for email           10:48 PM, 06th Feb                     hell                    Please arrange return tomorrow           10:48 PM, 06th Feb                     hell                    Urgent           10:48 PM, 06th Feb                     hell                    Thank you           10:48 PM, 06th Feb                     hell                    Good night           10:48 PM, 06th Feb                   mayar                   we will update soonest           10:49 PM, 06th Feb                   mayar                   Is there anything else i can help you with?            10:49 PM, 06th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860174